/*サイト全体共通*/
.clearfix:after{
 clear : both ; 
 content : "" ; 
 display : block ; 
}
/*body要素への指定・背景カラー#E0E4E3  #242B3A*/
body{
background-color :  #F2F2F2;
 margin : 0 auto ; 
max-width: 980px ; 
-webkit-text-size-adjust: 190%;/*スマホでも同じサイズに*/
}
/*ヘッダーの長さ*/
header{
 height : 240px ; 
}

/*ヘッダータイトル*/
h1{
padding : 60px 30px 50px 0px ; /*内側の余白,上・右・下・左*/
color : #4B4E4E; 
font-size : 16px ; 
font-family : serif;
text-align : right ; 
letter-spacing : 4.5px; /*文字間*/
}


/*メインの画*/
.toaruhi{
text-align: center;
 margin : 0 auto ; 
 max-width : 980px ; 
}

/*グローバルナビゲーション*//*下記の各詳細は、本Ｐ３２１を見てね*/
/*コピペしたサイトhttps://www.e-sanwa.co.jp/sbs/column/20180323/*/
nav.gNavi ul{
display: table;
margin: 0 auto;
padding: 0 ;
width: 100%; /* 画面に対しての横幅 */
text-align: center;
}
nav.gNavi li{
display: table-cell;
min-width: 50px;
}
nav.gNavi a{
display: block;
width: 100%;
text-decoration: none;
color: #4B4E4E; 　/* 文字色 */
padding-bottom: 5px;
}
nav.gNavi li.current{
border-bottom: 3px solid #758E89;　/* 下線色、現在ひらいてるページ */
}
nav.gNavi li:hover{
color: #E7DA66;
border-bottom: 3px solid #D1E7E2;　/* 下線色、選び中 */
}


/*アーティスト写真*/
.aasya{
margin : 30px 0px 0px 0px ; /*内側の余白,上・右・下・左*/
}




/*▼▼▼▼▼▼文字▼▼▼▼▼▼
MACやウインドウズ、スマフォで指定されるフォントが異なる。
そのためよく使われてるフォントを並べてます。
終わりのserifは、何にもフォントが当てはまらなかった場合明朝体で表示される。
sans-serifに変えるとゴシック体がえらばれる。
*/

/*英文*/
.eigo{
padding : 0px 200px 0px 120px ; /*内側の余白,上・右・下・左*/
color : #4B4E4E; 
font-size : 16px ; 
font-family : serif ;
}
/*日本語*/
.nihongo{
padding : 0px 200px 0px 120px ; /*内側の余白,上・右・下・左*/
color : #4B4E4E; 
font-size : 15px ;
font-family : serif,游ゴシック, YuGothic,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,IPAexゴシック,メイリオ,serif ; 
line-height : 1.7 ; 
}

/*メイン文字、ゴシック体*/
p{
color : #4B4E4E; 
padding : 0px 200px 0px 120px ; /*内側の余白,上・右・下・左*/
font-size : 15px ;
font-family : 游ゴシック, YuGothic,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,IPAexゴシック,メイリオ,serif ; 
line-height : 1.7 ; 
}

/*上部分に余白を加える*/
.yohaku{
margin-top : 40px ;
}
/*上部分に大きな余白を加える*/
.yohaku2{
margin-top : 90px ;
}

/*プロフの、kapo-ritmo文字*/
.ritmo{
padding : 20px 200px 0px 120px ; /*内側の余白,上・右・下・左*/
color : #4B4E4E; 
font-size : 15px ; 
font-weight: bold ;
font-family : serif ; 
}

/*ミニミニ文字*/
.minimoji{
color : #4B4E4E; 
font-size : 13px ;
padding : 10px 200px 0px 120px ; /*内側の余白,上・右・下・左*/
font-family : 游ゴシック, YuGothic,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,IPAexゴシック,メイリオ,serif ; 
line-height : 1.7 ; 
}

/*自由文字、ジャケット下文字*/
.jiyuu{
color : #4B4E4E; 
font-size : 12px ;
font-family : 游ゴシック, YuGothic,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,IPAexゴシック,メイリオ,serif ; 
}



/*live見出し*/
.midasi{
        font-family : 游ゴシック, YuGothic,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,IPAexゴシック,メイリオ,serif ; 
        font-size : 15px ; 
	border-left: 3px solid #5A8E83;
	padding: 6px ; 
        margin : 30px 0px 0px 120px ; /*内側の余白,上・右・下・左*/　
}

/*▼▼▼▼▼▼画像▼▼▼▼▼▼*/

/*ジャケット写真*/
.jyake img{
vertical-align : middle ;  /*写真横真ん中に文字*/
margin : 50px 50px 0px 120px ; /*内側の余白,上・右・下・左*/
border : 1px solid #b4b7b8 ; 
}

/*ミニジャケット写真*/
.jyake2013 img{
vertical-align : middle ; /*写真横真ん中に文字*/
border : 1px solid #b4b7b8 ; 
}

/*サイン画像*/
.sain{
height : 0px ; 
width : 0px ; 
margin : 0px ; 
float : right ; /*コンテンツ右寄せ*/
padding : 0px 400px ; /*内側の余白,上・右・下・左*/
}




/*▼▼▼コンテンツ▼▼▼*/
/*ライブの一本線*/
h2{
padding : 80px 200px 0px 120px ; /*内側の余白,上・右・下・左*/
color : #E7EFEE ; 
font-size : 16px ; 
font-family :筑紫A丸ゴシック,Cambria,IPAexゴシック,Novar,メイリオ,serif ; 
line-height : 1.7 ; 
}


/*↓リンクの下線はなし、マウスオンで下線あり*/
a { text-decoration: none;}

/*蛍光ペン下線*/
.under{
background: linear-gradient(transparent 70%, #92B1AB 70%);
}

/*蛍光ペンその2*/
.under_works{
background: linear-gradient(transparent 50%, #F5D6CA 50%);
}

/*フェイスブック*/
.topFacebookBox{
margin : 30px 0px 0px 120px ; /*外の余白,上・右・下・左*/
}

/*サウンドクラウド位置*/
.sound{
margin : 30px 0px 0px 120px ; /*外の余白,上・右・下・左*/
}


/*画像とキャプション文字、横並びにhttps://cc.musabi.ac.jp/kenkyu/cl1/html5/css_lay01.html*/
figure.gazo-box {
float: left;
padding : 60px 0px 0px 120px ; /*内側の余白,上・右・下・左*/
}

/*ギャラリーの動画横並び　参考サイトhttps://cc.musabi.ac.jp/kenkyu/cl1/html5/css_lay01.html*/
figure.gazo-box {
float: left;
padding-right: 20px;
}
/*ギャラリーの画像横並びを解除したいとき、で挟む*/
kaijyo{
clear: both;
}



/*▼▼▼フッター▼▼▼*/
/*横並びを解除したい要素に、clear: bothを指定する*/
.box0{
clear: both;
}

/*snsアイコン、flot使って横並びにする！参考サイトhttps://www.sejuku.net/blog/57897*/
.box {
	float: left;
	 height: 100px;  /* 高さ指定 */
	 margin:  80px;              /* 周りの余白指定 */
	 padding : 30px 0px 0px 35px ; /*内側の余白,上・右・下・左*/
}

/*snsアイコン*/
.arrow-big1 {
  font-size: 1.5em;
  color: #758E89 ;

}
.arrow-big2 {
  font-size: 1.5em;
  color: #758E89 ;
}
.arrow-big3 {
  font-size: 1.5em;
  color: #758E89 ;
}


/*今は使ってない、下に入れてたHOMEボタンの*/
.home{
 color : #3e575e ; 
 font-size : 14px ; 
    padding : 10px 0px 0px 0px ; /*内側の余白,上・右・下・左*/
font-family : 游ゴシック, YuGothic,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,IPAexゴシック,メイリオ,serif ;  /*閲覧環境にあるフォントが左から適用される*/
text-decoration: none;
}


/*コンタクトのBACK*/
.conta{
 color : #4B4E4E; 
 font-size : 14px ; 
 float : right ; /*コンテンツ右寄せ*/
   padding : 117px 60px 90px 0px ; /*内側の余白,上・右・下・左*/
font-family : 游ゴシック, YuGothic,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,IPAexゴシック,メイリオ,serif ;  /*閲覧環境にあるフォントが左から適用される*/
text-decoration: none;
}

.copyright{
text-align: center;
 color : #4B4E4E; 
 font-size : 13px ; 
font-family : serif ; 
 margin : 0 auto ; 
max-width: 980px ; 
}
